C
C   Convert Fahrenheit temperatures to Centigrade: C = 5/9 (F - 32)
C
C234567----------------------------------------------------------------|------

      real  ftemp, ctemp, hi
      
      print *, "Please type in a fahrenheit temperature, press RETURN"
      read *, ftemp

      hi = 0.0
      ctemp = (5.0/hi) * ( ftemp - 32.0 )

      print *, ftemp, 'Fahrenheit is', ctemp, 'Centrigrade'
      print *, 'Exiting.  Bye.'
      end
